How to install libxs-dev on Debian 9 (Stretch)